--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Formats in INSERT statement using the stored columns and values.
full_name: Sequel::Dataset#_insert_sql
is_singleton: false
name: _insert_sql
params: ()
visibility: protected
